#appSidebar {
  left: 0;
  width: 75px;
  z-index: 1;
  position: absolute;
  min-height: calc(100vh - 75px);
  padding-top: 24px;
  background-color: #fff;
}

.sidebar-menu-icon {
  margin-bottom: 24px;
  position: relative;
}

.sidebar-menu-icon > span {
  cursor: pointer;
  width: 44px;
  height: 44px;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  transition: all 0.3s;
}

.sidebar-menu-icon > span:hover,
.sidebar-menu-icon.active > span {
  color: var(--default-blue);
  background-color: var(--light-blue);
}

#right-pane {
  height: 100%;
  background-color: var(--light-gray);
}

#right-pane + .jqx-splitter-splitbar-vertical,
#left-pane + .jqx-splitter-splitbar-vertical {
  margin-top: -76px;
  height: 100vh !important;
}

.jqx-splitter-splitbar-horizontal.jqx-splitter-splitbar-invalid,
.jqx-splitter-splitbar-vertical.jqx-splitter-splitbar-invalid {
  background-color: #E9ECEF !important;
}

#schema-content {
  padding: 20px 24px;
  height: calc(100vh - 76px);
}

#schema-content::-webkit-scrollbar-track {
  background: transparent;
}

#schema-content::-webkit-scrollbar-corner {
  background: transparent;
}

#schema-content > form {
  min-width: 100%;
}
.custom-tooltip {
  position: absolute;
  top: 50%;
  left: 48px;
  color: #fff;
  z-index: 99999;
  font-size: 12px;
  line-height: 18px;
  padding: 5px 8px;
  border-radius: 4px;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.7);
  box-shadow: 3px 3px 6px 0 rgb(0 0 0 / 45%);
}
.custom-tooltip::before {
  content: "";
  top: 50%;
  left: -5px;
  display: block;
  position: absolute;
  transform: translateY(-50%);
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid rgba(0, 0, 0, 0.7);
}